<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0135m000" xml:lang="it">
   <Header>
      <Title>Codici protocollo (tfgld0135m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per gestire i <Link href="/baanerp/tf/glossary/glossary#ProtocNumber_tf" role="glossary">numeri di protocollo</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <SectionTitle>Rinumerazione dei documenti</SectionTitle>
         <List>
            <ListItem>Collegare i codici protocollo ai tipi di transazione nella sessione <GUIRef href="/baanerp/tf/gld/tfgld0511m000" role="session">Tipi di transazione (tfgld0511m000)</GUIRef>.</ListItem>
            <ListItem>Assegnare i numeri di protocollo ai documenti nella sessione <GUIRef href="/baanerp/tf/gld/tfgld0235m000" role="session">Assegnazione numeri protocollo a documenti (tfgld0235m000)</GUIRef>.</ListItem>
            <ListItem>Visualizzare lo storico dei documenti nella sessione <GUIRef href="/baanerp/tf/gld/tfgld1505m000" role="session">Storico documenti per Numero protocollo (tfgld1505m000)</GUIRef>.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000015" role="manual">Esempio di codici protocollo</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000001" role="manual">Utilizzo di una sessione panoramica</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000035" role="manual">Gestione dei record in una sessione panoramica</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfgld035.proc">
         <Header>
            <Title>Codice protocollo</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#ProtocNumber_tf" role="glossary">numero di protocollo</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld035.desc">
         <Header>
            <Title>Codice protocollo</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>